ICU 70.1 70.1

LocalUPluralRulesPointer Class Reference

"Smart pointer" class, closes a UPluralRules via uplrules_close(). More...

`#include <upluralrules.h>`

## Detailed Description

"Smart pointer" class, closes a UPluralRules via uplrules_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 4.8

The documentation for this class was generated from the following file:

- upluralrules.h